#wrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF url(images/bgd.jpg) repeat-y;
	padding-right: 37px;
	padding-left: 37px;
}
#header {
	width: 800px;
	min-height: 160px;
}

body {
	background: #B8540A;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content {
	padding-top: 3px;
}


.headText {

}
#headNav {
	width: 150px;
	margin-top: 20px;
	margin-right: 629px;
	margin-left: 20px;
}

.headContact {
	border: 1px solid #1F4F15;
	width: 370px;
	float: right;
	margin-right: 30px;
}

th {
	font: bold 16px Arial, Helvetica, sans-serif;
}
.contact {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000000;
	width: 250px;
	float: right;
	text-align: center;
	margin-right: 20px;
}
.border {
	border: 3px solid #663300;
}

.contact a{
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #663300;
	width: 280px;
	float: right;
	text-align: center;
}
.freecall {

}
#conTop {
	background: #000000;
}
#conTop h1 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 5px 0px 0px;
	padding: 2px 0px;
	letter-spacing: .3em;
	text-align: center;
}
#conBody {
	margin-left: 20px;
	margin-right: 10px;
	width: 466px;
}
h1 {
	color: #663300;
	margin: 0px;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
}
h2 {
	font-family: "Century Gothic";
	font-size: 14px;
}
h3 {
	font: 14px "Century Gothic";
}
h4 {
	/* [disabled]margin-left: 20px; */
	margin-top: 0px;
	padding: 0px;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
}


.imgRight {
	float: right;
	margin-left: 20px;
	margin-right: 20px;
}
p {
	margin: 0px;
	font: 12px/150% "Century Gothic";
}
.imgLeft {
	float: left;
	margin-right: 20px;
}
#conTop a {

	font: bold 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 5px 0px 0px;
	padding: 2px 0px;
}
#links {
	width: 240px;
	margin-top: 15px;
}
#links a {
	text-align: left;
	width: 240px;
	color: #0000FF;
}
#contact {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #000000;
	width: 265px;
	float: right;
	text-align: center;
	margin-right: 20px;
}
#contact p {
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#links a:visited {
	text-align: left;
	width: 240px;
	color: #666666;
}
#footer {
	/* [disabled]margin-top: 20px; */
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 10px;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	padding-top: 20px;
}
#footer a {
	color: #000;
	text-decoration: none;
}

#footC {
	margin-left: auto;
	width: 200px;
	text-align: center;
	margin-right: auto;
}
#adm {
	float: left;
	margin-left: 20px;
}

.dibiz {
	text-align: right;
	width: 100px;
	float: right;
	padding-right: 20px;
}

.sampler {
	height: 25px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

li {
	font: 12px "Century Gothic";
	margin: 0px;
	padding: 0px;
}
.h1text {
	color: #663300;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.player {
	margin-bottom: 10px;
}
#gigs {
	text-align: left;
}
#gigs h2 {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 16px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #000;
}
#events {
	max-height:300px;


    _height:expression(this.scrollHeight>299?"300px":"auto");
	overflow:auto;
	overflow-x:hidden;
	padding: 0px;
	margin-bottom: 10px;
	color: #663300;
}
#pic {
	padding-top: 20px;
}
.logFail {
	color: #F00;
	font-weight: bold;
}
#mobile {
	display: none;
}